/*--------- Medium Devices -----------*/
@Media (Min-Width: 992px) And (Max-Width: 1200px) {}

/*--------- Tsmall Devices Tablets ------------*/
@Media (Min-Width: 768px) And (Max-Width: 991px) {
  .Sm-100 {
    Width: 100%
  }

  .Basic-Menu Li {
    Margin-Left: 30px;
  }

  .Portfolio-Grid-4 .Portfolio-Item {
    Width: 33.33%;
  }

  .Portfolio-Mosaic .Portfolio-Item {
    Width: 50%;
  }

  .About-Text {
    Margin-Bottom: 60px;
    Margin-Top: 0;
  }

  .Portfolio-View-Btn {
    Margin-Bottom: 30px;
  }
}

/*------------ Extra Small Devices ------------*/
@Media (Max-Width: 767px) {
  H1.Breadcrumb-2 {
    Font-Size: 22px;
  }

  .Basic-Menu Li {
    Margin-Left: 0;
  }

  .Basic-Menu>Li>A::Before {
    Display: None;
  }

  .Slide-1 {
    Background-Size: Cover
  }

  .Portfolio-Item {
    Width: 100%;
  }

  .Area-Title {
    Width: 100%;
  }

  .Call-To-Action {
    Text-Align: Left;
  }

  .Hamburger {
    Display: None;
  }

  .Hamburger-Menu {
    Display: None;
  }

  .Sticky .Mean-Container A.Meanmenu-Reveal {
    Margin-Top: -46px;
  }

  .Copyright {
    Margin-Bottom: 10px;
    Text-Align: Center;
  }

  .Footer-Menu {
    Text-Align: Center;
  }

  .Portfolio-Grid-2 .Portfolio-Item {
    Width: 100%;
  }

  .Portfolio-Grid-4 .Portfolio-Item {
    Width: 100%;
  }

  .Portfolio-Mosaic .Portfolio-Item {
    Width: 100%;
  }

  .About-Text {
    Margin-Bottom: 60px;
    Margin-Top: 0;
  }

  .Counter-Box {
    Width: 50%;
  }

  .Pagination>Li {
    Margin-Bottom: 5px;
  }

  .Comment-Reply {
    Margin-Left: 0;
  }

  .Portfolio-View-Btn {
    Margin-Bottom: 30px;
  }

  .Header-Transparent .Mean-Container A.Meanmenu-Reveal {
    Border: 1px Solid #Fff;
    Color: #Fff;
  }

  .Header-Transparent .Mean-Container A.Meanmenu-Reveal Span {
    Background: #Fff None Repeat Scroll 0 0;
  }

  .Slider-Screen {
    Height: 50vh;
  }

  .Frame {
    Display: None;
  }

  .Mt-90 {
    Margin-Top: 30px;
  }

  .Bg-1 {
    Background: Url('../Img/Bg/Bg-1-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-2 {
    Background: Url('../Img/Bg/Bg-2-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-3 {
    Background: Url('/Img/Bg/Bg-3-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-4 {
    Background: Url('../Img/Bg/Bg-4-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-5 {
    Background: Url('../Img/Bg/Bg-5-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-6 {
    Background: Url('../Img/Bg/Bg-6-Mobile.Jpg');
    Background-Size: Cover;
  }

  .Bg-7 {
    Background: Url('../Img/Bg/Bg-7-Mobile.Jpg');
    Background-Size: Cover;
  }

  .breadcrumb-2-area {
    height: 70vh;
  }

  .breadcrumb-2-area h1 {
    padding-top: 48px;
  }

  .mt-90 {
    margin-top: 40px;
  }
}

/*----------- Large Mobile -------------*/
@Media Only Screen And (Min-Width: 480px) And (Max-Width: 767px) {
  .Portfolio-Item {
    Width: 50%;
  }

  .Portfolio-Grid-2 .Portfolio-Item {
    Width: 50%;
  }

  .Portfolio-Grid-4 .Portfolio-Item {
    Width: 50%;
  }
}